:root {
  --new-primary-color: #08529f;
  --new-hover-color: #0b3e75;
}

.cards {
  margin-top: -5%;
}

.about-us-container {
  margin-top: 5em;
  position: relative;
  background: url("../../images/company\ 5/about us.webp");
  background-repeat: no-repeat;
  background-size: cover;
}
